.dots { background: #FFFFFF url(greyline.gif) repeat-y right top; }

.internal { background: #FFFFFF; }

.authorname { background: #c2c2c2; padding-top: 15px; }

.authorname td { color: #FFFFFF; padding-right: 6px; }

.authorname H1 { font: 32px "Georgia", serif; color: black; letter-spacing:
4px; }

.issn  { font: 16px "Georgia", serif; color: black; letter-spacing:
0px; }

.staff  { font: bold 15px Arial, Verdana, Helvetica, sans-serif;  }

.contents p { font: 16px "Georgia", serif; color: #4F4D42; text-align:justify; line-height: 24px; }

.contents H2 { font:  24px "Georgia", serif; color: black; line-height: 150%;
letter-spacing: 3px;}

.contents a { font: bold 16px "Georgia", serif; color: #4F4D42;
text-decoration: none; line-height: 26px; }

.contents a:hover { text-decoration: underline; line-height: 26px; }

.about { padding-top: 5px; }

.aboutpoem { line-height: 20px; }

.aboutpoem2 { font: 16px "Georgia", serif; color: #4F4D42; text-align:justify;
line-height: 20px; width:375px; margin:0px auto; }

.about H2 { font:  24px "Georgia", serif; color: black; line-height: 200%;
letter-spacing: 3px;}

.about p { font: 16px "Georgia", serif; color: #4F4D42; text-align:justify; line-height: 22px; }

.about a { font: bold 16px "Georgia", serif; color: #4F4D42;
text-decoration: none; }

.about a:hover { text-decoration: underline; }

.poem { padding-top: 5px; }

.poem H2 { font:  24px "Georgia", serif; color: black; line-height: 48px;
letter-spacing: 3px;}

.longtitle { font:  24px "Georgia", serif; color: black; line-height: 30px;
letter-spacing: 3px; padding-bottom: 9px; padding-top: 9px; }

.poem p { font: 16px "Georgia", serif; color: #4F4D42; text-align:left; line-height: 20px; }

.poemcenter { font: 16px "Georgia", serif; color: #4F4D42;
text-align:center; line-height: 20px; }

.poemright { font: 16px "Georgia", serif; color: #4F4D42;
text-align:right; line-height: 20px; }

.poemleft { font: 16px "Georgia", serif; color: #4F4D42;
text-align:left; line-height: 20px; }

.poemjustify { font: 16px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.poem4m { font: 8px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.poem3m { font: 10px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.poem2m { font: 12px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.poem1m { font: 14px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.poem4p { font: 24px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.poem3p { font: 22px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.poem2p { font: 20px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.poem1p { font: 18px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.prose { padding-top: 5px; }

.prose H2 { font:  24px "Georgia", serif; color: black; line-height: 48px;
letter-spacing: 3px;}

.prose p { font: 16px "Georgia", serif; color: #4F4D42; text-align:justify; line-height: 20px; }

.smallcaps { font: 15px "Georgia", serif; color: #4F4D42; text-align:left; line-height: 24px; }

.dedication { font: 16px "Georgia", serif; color: black; }

.authorbio { background: #999966; padding-top: 5px; padding-bottom: 10px; }

.authorbio td { color: #FFFFFF; }

.authorbio p { font: 14px "Georgia", serif; color: #4F4D42;
text-align:justify; line-height: 20px; }

.authorbio a { font: bold 14px "Georgia", serif; color: #4F4D42;
text-decoration: none; line-height: 20px; }

body { background: #FFFFFF; }
	
.xgif { background: #FFFFFF; }

.leftcolumn { background: #cccc99; }

.footer { font: 14px Verdana, Arial, Helvetica, sans-serif; background:
#c2c2c2; vertical-align: middle; color: black; }

.footer a { font: bold 14px Verdana, Arial, Helvetica, sans-serif; color:
#4F4D42; text-decoration: none; }

.footer a:hover { color: #4F4D42; text-decoration: underline; }
